/* 
    Created on : 06/05/2014, 9:48:16 AM
    Author     : Emre Rothzerg
*/
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700);
@import url(https://fonts.googleapis.com/css?family=Oswald:300,400,700);

*{margin:0;padding:0;}
html{background:#E3F0EB url('../img/htmlbg.png') repeat-x; }
body{background: url('../img/bodybg.jpg') no-repeat top center;min-height:990px;font-family:'Lato'; }
.cont{width:980px;margin:0 auto;}
#miniheader { height: 37px; width: 100%; overflow: hidden; }
.clear:after{visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.fl{float:left}
.fr{float:right}

.helinks{margin-top:7px;margin-left:25px;}
.helinks a{color:#f5f5f5;display:inline-block;padding:0 15px;font-size:9px;border-left:1px solid #4BAECA;text-decoration: none}
.helinks a.first{border-left:none;padding-left:0px}
.helinks a:hover{text-decoration: underline;color:#fff}

.videoup{margin-top:45px;margin-bottom:50px;}
.videoup .title{width: 300px; border-right: 1px solid #81C5D8; height: 100px; padding-right: 35px; font-size: 41px; font-family: 'Oswald'; color: #fff; font-weight: normal; vertical-align: top; line-height: 50px;}
.videoup .desc{font-family: Arial;width:580px;height:100px;padding-left:35px;color:#fff;font-size: 15px; line-height: 21px;}
.videoup .desc div{ margin-top:10px;font-weight: bold;font-size:18px;}
.videoup .desc a{color:#70E1F0;font-style: italic;font-size:14px;text-decoration: none;font-weight: normal}
.videoup .desc a:hover{text-decoration: underline}

.videobox{overflow:hidden;background-color: #000;position: relative}
.videoboximg{position: absolute;top:50%;width:100%;text-align: center}
.playdiv{text-align: center}
.playinfo{text-align: center;font-size:13px;padding-top:20px;color:#fff;font-family: Arial}
.playinfo div{font-size:20px;padding-bottom:5px}
.playinfo div span{font-size:18px}
#innervideo{display:none;}

.greyarea{height:113px;overflow:hidden;background-color: #DBDAD2}
.infoshare{color:#918F85;font-size:25px;font-family: Arial;}
.greyarea td a:hover, form td a:hover{opacity: 0.9}

.whitearea{width:525px;background-color: #fff;}
.whiteinner{padding:40px 35px;}
.whiteinner h2{color:#FC6735;margin-bottom:8px;font-size:24px;font-family: 'Lato';}
.whiteinner p{font-family:Arial;font-size:14px;margin-bottom:15px;line-height:19px}
.whiteinner p a{color:#FC6735;}

.bluearea{width:455px;background-color: #2A9EBD;color:#fff;position:relative}
.blueareainner{padding:45px 35px;} 
.bluearea a{color:#B5EAFF}
.blueareainner h2{margin-bottom:17px;}
.blueareainner p{font-family:Arial;font-size:14px;margin-bottom:15px;line-height:19px}
.blueareainner input[type='text']{display: block;margin-bottom:12px;border-radius: 4px;background: #fff url('../img/inputbg.jpg') repeat-x; padding:5px 13px;border:none;width:344px;height:26px;font-size:15px;}
.blueareainner .raidobtn{font-size:12px;font-family: Arial;margin-bottom:8px;}
.blueareainner input[type='checkbox']{vertical-align: bottom;margin-bottom: 1px;margin-right:2px}
.blueareainner .yesiwant{font-family: Arial;font-size:16px;font-weight: bold;margin:23px 0}
.blueareainner #pledgebuttons{font-size:17px;font-family: Arial;margin-bottom:20px}
.blueareainner #pledgebuttons label{display: block;padding: 0 4px}
.blueareainner input[type='radio']{vertical-align: bottom;margin-bottom: 4px;}
.blueareainner .research{/*position: absolute; bottom: -300px; left: 40px;*/margin-top:145px}
.blueareainner .research p{margin:0px;font-size: 11px; line-height: 15px;}

#footer{margin-top:15px;margin-bottom:20px;}
#footer .address{padding-top: 0px;color: #698179; font-family:Arial, Helvetica, sans-serif; font-size: 10px; line-height: 15px;}
#footer .links{color:#A6B9B2;}
#footer .links a{ color:#6B8279; font-size:16px; font-weight: bold; text-decoration: none;margin: 0 13px;}
#footer .links a:hover{text-decoration: underline}
#footer .links a.nomarg{margin-right:0px;}

/* Buttons */
.btn { cursor: pointer; background: #49CCEA url(../img/btn-top.png) left center repeat-x; height: 42px; color: #fff; font-size: 17px; border: 0; padding: 3px 16px; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; }
.btn:hover{background-color: #6BD6EE;}

/* ERROR MESSAGES */
#errormessage{text-align:center;padding:10px;position:fixed;width:100%;background-color: #ff0000;border-bottom:2px solid #a20e0e;color:#fff;font-size:20px;z-index:999999;display:none;height:1px;overflow:hidden}

/* FIXING HACKS */
.fixwidth{width:370px;}
.signp{margin:20px 0}
.bghack{/*background-color: #2A9EBD*/background-color:#fff}

/* RESPONSIVE CODES*/
.showthis2step{display:none;}
.showthis2step{text-align: center;padding-top:20px;}

@media (max-width:979px) { /* tablet */
    .blueareainner .research{margin-top:100px;position: static;top:auto;left:auto}
    .cont{width:auto;padding:0 10px;}
    .videoup .fl{float:none;display:block}
    .videoup .title{border-right:0px;padding-bottom:10px;margin-left:10px;width:auto;height:auto;line-height: normal}
    .videoup .desc{margin-left:10px;padding-left:0px;width:auto;height:auto;}
    .hidethis{display:none;}
    .whitearea{float:none !important;width:100%;}
    .bluearea{float:none !important;width:100%;}
    .fixwidth{width:100%;}

    #innervideo, #videoarea iframe, #videoarea .mainimg, #videoarea{height:auto !important;}
    #innervideo { position: relative; padding-bottom: 46.25%; padding-top: 35px; height: 0; overflow: hidden; }
    #innervideo iframe { position: absolute; top:0; left: 0; width: 100% !important; height: 100% !important; }

}
@media (max-width:745px) { /* smaller tablet */
    .hidethis2step{display:none;}
    .showthis2step{display: block}
    .videoboximg{top:35%;}
    #pvbut{height:50px}

}
@media (max-width:499px) { /* mobile */
    .signp img{width:100%;}
    input[type='text']{width:90% !important;}
    .infoshare{font-size:20px}
    #footer .fr, #footer .fl{float:none;margin:10px 0px 0px 0px;}
    #footer .links a{display:block;margin:0 0 5px 0;}
    #footer .address{margin-top:0px}
    #footer span{display:none;}
    .playinfo{font-size:9px;padding-top:5px}
    .playinfo div{font-size:11px;}
    .playinfo div span{font-size:10px}
    .videoup .title{font-size:34px}
    .blueareainner{padding:25px 15px;}
    .whiteinner{padding:20px 15px;}
}

